![npm](https://img.shields.io/npm/v/akar-icons-fonts?style=for-the-badge)
![npm](https://img.shields.io/npm/dm/akar-icons-fonts?style=for-the-badge)

# akar-icons-fonts
A perfectly rounded icon library made for designers, developers, and pretty much everyone. Explore all of our icons at [akaricons.com](https://akaricons.com).

<a href="https://akaricons.com" target="_blank">
  <img alt="akar icons" src="https://repository-images.githubusercontent.com/306119910/c3a57000-2be0-11eb-88a2-2714f9bafcd4">
</a>

## Quick Start
Copy and paste the following code snippet into a blank `html` file.

```html
<!DOCTYPE html>
<html>
  <head>
    <script src="https://unpkg.com/akar-icons-fonts"></script>
  </head>
  <body>
    <!-- EXAMPLE ICONS -->
    <i class="ai-cross"></i>
    <i class="ai-circle"></i>
    <i class="ai-heart"></i>
  </body>
</html>
```

## Usage

### 1. Include
Add the script to your document `<head>` from the CDN provider:

```html
<script src="https://unpkg.com/akar-icons-fonts"></script>
```

### 2. Use
Use the `<i/>` tag in your document `<body>` and add the appropriate icon name with `ai-` prefix in front of it:

```html
<i class="ai-heart"></i>
```

See the complete list of all our icons at [akaricons.com](https://akaricons.com).

## Related Projects
* [akar-icons-app](https://github.com/artcoholic/akar-icons-app) - Homepage repo of Akar icons.
* [akar-icons](https://github.com/artcoholic/akar-icons) - Akar icons as React components.
* [akar-icons-web-components](https://github.com/awmleer/akar-icons-web-components) - Akar icons as web components, fully customizable and use anywhere.
* [akar-icons-svelte](https://github.com/WilliamVenner/akar-icons-svelte) - Akar icons as Svelte components.
* [blade-akar-icons](https://github.com/codeat3/blade-akar-icons) - A package to easily make use of Akar Icons in your Laravel Blade views.
* [akar_icons_flutter](https://github.com/alann-maulana/akar_icons_flutter) - Akar icons package for Flutter.

## Author
Arturo Wibawa ([@agwibawa](https://twitter.com/agwibawa))

## License
[MIT License](./LICENSE), Copyright © 2020-present Arturo Wibawa.
